IBANK - PROJECT - Defect #539

Retail : State $u79951a11521fin dnlasuses uanaasainlila

31/08/2021 10:43 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 31/08/2021
anuaa: Medium IUATUNINUA:

Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
TgazLdya

State Tuvoesstin dnlisuses uanadennlila

nmsunls do maswiandenlisisessiar seliusung unlassun Tasyaarmanlsadinaghignamiaar FTV

wagavnuaa llikodaneianide

11598

#1 - 03/09/2021 09:50 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing

#2 - 06/09/2021 04:44 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 06/09/2021 05:00 - Chom-Nattanicha Phedpo
- uni 230FTVISZERO.sql added

Vil @n /7 B
[dbo].[usp_CalAppFTV] unla Stored Procedure

nyotsuseenian lisises agliion anlsafiniiunainiot FTV adg (:1a11)5eidiin = 0)

#4 - 06/09/2021 07:28 - Big-lerknithi lerdkamonsin
- uWk 1599 F9951A1.docx added

#5 - 06/09/2021 07:28 - Big-lerknithi lerdkamonsin
- unu deleted (1599 $H5995101.docx)

#6 - 06/09/2021 07:28 - Big-lerknithi lerdkamonsin

- U testis9v FsavTIAL.docx added

#7 - 28/09/2021 00:10 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#8 - 28/09/2021 00:10 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#9 - 28/09/2021 00:10 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#10 - 05/11/2021 09:47 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD

unu
230FTVISZERO.sql 20.7 KB
testt394 FU5097101.docx 1.7 MB

30/04/2025

Chom-Nattanicha Phedpo

Big-lerknithi lerdkamonsin
